Subject: Indian-S: Rmks/

From: SIU Weather Processor <[email-masked]>
Date: Thu, 8 Mar 2001 03:47:23 -0600

WTXS21 PGTW 081000
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
120 NM EITHER SIDE OF A LINE FROM 15.8S4 40.6E0 TO 20.9S1 39.1E3
WITHIN THE NEXT 08 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT
IMAGERY AT 080716Z2 INDICATES THAT A CIRCULATION CENTER IS LOCATED NE
AR 16.6S3 40.4E8. THE SYSTEM IS MOVING SOUTH-SOUTHWESTWARD AT 15 KNOTS

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.